/* ------------------- BLUE PHRASE ------------------- */

div#story.medium .bp,
div#story.medium .phrase,
.bp,
.phrase {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1rem;
}
.bp {
	font-weight: 900;
	opacity: 0.8;
}
.phrase {
	font-weight: 400;
	letter-spacing: 1px;
	opacity: 1.0;
}
#nav-blue-phrase {
	color: var(--title-blue);
}
#nav-blue-phrase:hover {
	color: var(--yellow);
}
#left-ear2 .bp,
#left-ear2 .phrase {
	color: var(--white);
}
